/*
 Theme Name:   Bigslam Child
 Theme URI:    http://demo.goodlayers.com/bigslam
 Description:  Goodlayers Bigslam Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     bigslam
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  bigslam-child
*/

/*Migration CSS styles from Customizer*/
.bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left {
    padding-right: 15px;
}
.bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-right {
    padding-left: 15px;
}
.gdlr-core-item-mgb.gdlr-core-button-style-border.gdlr-core-move-up-with-shadow.gdlr-core-outer-frame-element {
    margin-bottom: 0;
}
/*Contact Form - Mods*/
form.wpcf7-form input[type=text],
form.wpcf7-form input[type=email],
form.wpcf7-form textarea,
form.wpcf7-form select{
    border: 2px solid black;
    border-radius: 8px;
}
form.wpcf7-form select{
    min-height: 57px;
}
form.wpcf7-form textarea{
    height: 200px !important;
}
form.wpcf7-form span.wpcf7-not-valid-tip{
    color: #dc3232 !important;
    margin-top: 5px !important;
}
form.wpcf7-form .wpcf7-response-output{
    border-radius: 8px !important;
}
form.wpcf7-form.invalid .wpcf7-response-output{
    color: white !important;
    border-color: #dc3232 !important;
    background-color: #dc3232 !important;
}
form.wpcf7-form.sent .wpcf7-response-output{
    color: white !important;
    border-color: #32933b !important;
    background-color: #32933b !important;
}
form.wpcf7-form button.wpcf7-submit.custom-submit-form{
    display: flex;
    flex-direction: row;
    align-items: center;
    font-family: "jost";
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 33px;
    border-radius: 8px;
    border: none;
    color: white;
    background-color: #ec4613 !important;
    transition: background-color 250ms ease-in-out !important;
}
form.wpcf7-form button.wpcf7-submit.custom-submit-form i.custom-icon{
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 16px;
    margin-right: 8px;
}
form.wpcf7-form button.wpcf7-submit.custom-submit-form:hover{
    color: white;
    background-color: #2f2f2f !important;
    cursor: pointer;
}
/*Price Table Carousel*/
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table{
    background-color: white;
    border-radius: 8px;
    margin: 45px 16px 0px;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-head{
    background: #f27052 !important;
    min-height: 225px;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-image img{
    width: 50px;
    margin: 0 auto;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-price{
    background-color: #555555;
    display: flex;
    flex-direction: column;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-price .gdlr-core-price-table-price-number{
    font-weight: 800;
    color: white;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-price .gdlr-core-price-suffix{
    font-weight: 800;
    letter-spacing: 1px;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-content{
    background-color: white;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-content ul{
    text-align: left;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-content ul li{
    color: #555555;
}
#price-table-marketing .gdlr-core-price-table-column .gdlr-core-price-table-content ul li i{
    color: #f27052;
}
#price-table-marketing .gdlr-core-price-table-column a.gdlr-core-price-table-button.gdlr-core-button{
    display: flex;
    flex-direction: row;
    align-items: center;
    font-family: "jost";
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 33px;
    width: fit-content;
    margin: 30px auto;
    border-radius: 8px;
    border: none;
    color: white;
    background: #f27052 !important;
    transition: background 250ms ease-in-out !important;
}
#price-table-marketing .gdlr-core-price-table-column a.gdlr-core-price-table-button.gdlr-core-button:before{
    content: "";
    display: block;
    width: 17px;
    height: 16px;
    mask-image: url(images/icons/envelope.svg);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    background: white;
    margin-right: 8px;
}
#price-table-marketing .gdlr-core-price-table-column a.gdlr-core-price-table-button.gdlr-core-button:hover{
    color: white;
    background-color: #2f2f2f !important;
    cursor: pointer;
}
/*Slick Slider Arrows - Global*/
button.slick-arrow{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background-color: #555555;
    border-radius: 50%;
    transition: background-color 250ms ease-in-out;
}
button.slick-arrow:before{
    content: "";
    display: block;
    mask-image: url(images/icons/arrow.svg);
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    background: #f27052;
    width: 20px;
    height: 20px;
    opacity: 1 !important;
    transition: background 250ms ease-in-out;
}
button.slick-arrow.slick-next:before{
    transform: rotate(180deg);
}
button.slick-arrow:hover{
    background-color: #f27052;
}
button.slick-arrow:hover:before{
    background-color: white;
}
button.slick-arrow.slick-prev{
    left: -35px;
}
button.slick-arrow.slick-next{
    right: -35px;
}
/*Slick Slider Dots - Global*/
.slick-dotted.slick-slider{
    margin-bottom: 50px !important;
}
ul.slick-dots{
    bottom: -20px;
}
ul.slick-dots li{
    top: -4px;
    opacity: 1 !important;
}
ul.slick-dots li button:before{
    font-size: 15px;
    line-height: 22px;
    opacity: 1 !important;
    color: #555555;
}
ul.slick-dots li.slick-active button:before{
    color: #f27052;
}
.slick-light ul.slick-dots li button:before{
    color: white;
}
.slick-light ul.slick-dots li.slick-active button:before{
    color: #f27052;
}
/*Top Bar - Mods*/
.bigslam-top-bar .bigslam-item-pdlr{
    font-weight: 600;
    color: white;
}
.bigslam-top-bar .bigslam-item-pdlr color{
    color: #ec4613;
}
.bigslam-top-bar a.link{
    color: white !important;
    text-transform: uppercase !important;
}
.bigslam-top-bar a.link:hover{
    color: #ec4613 !important;
}
.bigslam-top-bar a.bigslam-top-bar-social-icon{
    color: #ec4613 !important;
}
/*Jump To Top Button - Mods*/
#bigslam-footer-back-to-top-button{
    background-color: #555555;
    transition: background-color 250ms ease-in-out;
}
#bigslam-footer-back-to-top-button i{
    color: #f27052;
    transition: color 250ms ease-in-out;
}
#bigslam-footer-back-to-top-button:hover{
    background-color: #f27052;
}
#bigslam-footer-back-to-top-button:hover i{
    color: white;
}
/*Partners Carousel*/
#partners .slick-track{
    display: flex;
    flex-direction: row;
    margin: 60px 0;
}
#partners .item{
    width: auto;
    padding: 0 40px;
    text-align: center;
}
#partners .item .image{
    display: flex;
    justify-content: center;
}
#partners .item.with-details .image{
    margin-bottom: 15px;
}
#partners .item.no-details .image{
    margin-bottom: 0px;
}
#partners .item .image img{
    height: 100px;
    width: auto;
    transition: filter 250ms ease-in-out;
}
#partners .item .details .title{
    font-size: 15px;
    font-weight: 600;
    color: #555555;
}
#partners .item .details .desc{
    color: #f27052;
}
#partners.big .item{
    width: unset;
    padding: 0;
}
#partners.big .item .image img{
    height: 150px;
}
#partners.grayscale .item .image img{
    filter: grayscale(1);
}
#partners.grayscale .item:hover .image img{
    filter: grayscale(0);
}
/*Footer - Mods*/
footer .bigslam-widget-title{
    text-transform: uppercase !important;
    font-weight: 700 !important;
    font-size: 20px !important;
}
footer .footer-info img.logo{
    width: 100px;
    height: auto;
}
footer .bigslam-copyright-text{
    font-size: 14px; !important;
}
/*Global*/
.custom-divider .gdlr-core-divider-line{
    border-color: #ec4613 !important;
}
.custom-cta-button .gdlr-core-call-to-action-item-button{
    display: flex;
    flex-direction: row;
}
.custom-cta-button .gdlr-core-style-left-align .gdlr-core-call-to-action-item-button{
    justify-content: flex-start;
}
.custom-cta-button .gdlr-core-style-right-align .gdlr-core-call-to-action-item-button{
    justify-content: flex-end;
}
.custom-cta-button .gdlr-core-style-center-align .gdlr-core-call-to-action-item-button{
    justify-content: center;
}
.custom-cta-button a.gdlr-core-button{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: fit-content;
    font-family: "jost";
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 33px;
    border-radius: 8px !important;
    border: none;
    color: white;
    background-color: #ec4613 !important;
    transition: background-color 250ms ease-in-out, color 250ms ease-in-out !important;
}
.custom-cta-button a.gdlr-core-button:hover{
    background-color: #2f2f2f !important;
}
.custom-cta-button.donations a.gdlr-core-button:before{
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    mask-image: url(images/icons/money-icon.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    background: white;
    transition: background 250ms ease-in-out;
}
.custom-cta-button.donations.donations-light a.gdlr-core-button:hover{
    color: #2F2F2F;
    background-color: white !important;
}
.custom-cta-button.donations a.gdlr-core-button:hover:before{
    background: #2F2F2F;
}
/*Blog Post Lists - Mods*/
.custom-blog-posts-list .gdlr-core-item-list .gdlr-core-blog-thumbnail,
.custom-blog-posts-list .gdlr-core-item-list .gdlr-core-blog-thumbnail img{
    border-radius: 8px;
}
.custom-blog-posts-list .gdlr-core-item-list .gdlr-core-blog-grid-date .gdlr-core-head i{
    color: #ec4613 !important;
}
.custom-blog-posts-list .gdlr-core-item-list .gdlr-core-blog-info .gdlr-core-head i{
    color: #ec4613 !important;
}
.custom-blog-posts-list .gdlr-core-item-list .gdlr-core-blog-content{
    color: #555555 !important;
}
.custom-blog-posts-list .gdlr-core-item-list a.gdlr-core-excerpt-read-more{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: fit-content;
    font-family: "jost";
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1;
    padding: 15px 33px;
    border-radius: 8px !important;
    border: none;
    color: white;
    background-color: #ec4613 !important;
    transition: background-color 250ms ease-in-out, color 250ms ease-in-out !important;
}
.custom-blog-posts-list .gdlr-core-item-list a.gdlr-core-excerpt-read-more:before{
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    margin-right: 8px;
    mask-image: url(images/icons/news.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    background: white;
    transition: background 250ms ease-in-out;
}
.custom-blog-posts-list .gdlr-core-item-list a.gdlr-core-excerpt-read-more:hover{
    background-color: #2F2F2F !important;
}
.custom-blog-posts-list .gdlr-core-pagination .page-numbers{
    background-color: #2F2F2F !important;
    transition: background-color 250ms ease-in-out;
    margin-bottom: 10px;
    border-radius: 8px !important;
}
.custom-blog-posts-list .gdlr-core-pagination .page-numbers.current{
    background-color: #ec4613 !important;
}
.custom-blog-posts-list .gdlr-core-pagination .page-numbers:hover{
    background-color: #ec4613 !important;
}
.custom-blog-posts-list .gdlr-core-filterer{
    background-color: #2F2F2F !important;
    color: white !important;
    transition: background-color 250ms ease-in-out;
}
.custom-blog-posts-list .gdlr-core-filterer:hover{
    background-color: #ec4613 !important;
}
.custom-blog-posts-list .gdlr-core-filterer.gdlr-core-active{
    background-color: #ec4613 !important;
}
.custom-blog-posts-list .gdlr-core-load-more-wrap{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.custom-blog-posts-list .gdlr-core-load-more-wrap a.gdlr-core-load-more{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: fit-content;
    font-family: "jost";
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    letter-spacing: 1px;
    padding: 15px 33px;
    border-radius: 8px !important;
    border: none;
    color: white;
    background-color: #ec4613 !important;
    transition: background-color 250ms ease-in-out, color 250ms ease-in-out !important;
}
.custom-blog-posts-list .gdlr-core-load-more-wrap a.gdlr-core-load-more:before{
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 8px;
    mask-image: url(images/icons/more.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    background: white;
    transition: background 250ms ease-in-out;
}
.custom-blog-posts-list .gdlr-core-load-more-wrap a.gdlr-core-load-more:hover{
    background-color: #2F2F2F !important;
}
/*Blog Category + Tag Page - Mods*/
body.archive.category .bigslam-page-title-wrap .bigslam-page-title-content,
body.archive.tag .bigslam-page-title-wrap .bigslam-page-title-content{
    padding: 150px 0px 90px 0px;
    text-align: left;
}
body.archive.category .bigslam-page-title-wrap .bigslam-page-title-content h3,
body.archive.tag .bigslam-page-title-wrap .bigslam-page-title-content h3{
    font-size: 75px;
    font-style: italic;
}
body.archive.category .bigslam-page-title-wrap .bigslam-page-title-content .bigslam-page-caption,
body.archive.tag .bigslam-page-title-wrap .bigslam-page-title-content .bigslam-page-caption{
    font-size: 25px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0px;
    text-transform: uppercase;
    margin-top: 15px;
}
body.archive.category .gdlr-core-item-list .gdlr-core-blog-thumbnail,
body.archive.category .gdlr-core-item-list .gdlr-core-blog-thumbnail img,
body.archive.tag .gdlr-core-item-list .gdlr-core-blog-thumbnail,
body.archive.tag .gdlr-core-item-list .gdlr-core-blog-thumbnail img{
    border-radius: 8px;
}
body.archive.category .gdlr-core-item-list .gdlr-core-blog-grid-date  .gdlr-core-head i,
body.archive.tag .gdlr-core-item-list .gdlr-core-blog-grid-date  .gdlr-core-head i{
    color: #ec4613 !important;
}
body.archive.category .gdlr-core-item-list .gdlr-core-blog-content,
body.archive.tag .gdlr-core-item-list .gdlr-core-blog-content{
    color: #555555 !important;
}
body.archive.category .gdlr-core-item-list a.gdlr-core-excerpt-read-more,
body.archive.tag .gdlr-core-item-list a.gdlr-core-excerpt-read-more{
    display: flex;
    flex-direction: row;
    align-items: center;
    width: fit-content;
    font-family: "jost";
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 15px 33px;
    border-radius: 8px !important;
    border: none;
    color: white;
    background-color: #ec4613 !important;
    transition: background-color 250ms ease-in-out, color 250ms ease-in-out !important;
}
body.archive.category .gdlr-core-item-list a.gdlr-core-excerpt-read-more:before,
body.archive.tag .gdlr-core-item-list a.gdlr-core-excerpt-read-more:before{
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    margin-right: 8px;
    mask-image: url(images/icons/news.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    background: white;
    transition: background 250ms ease-in-out;
}
body.archive.category .gdlr-core-blog-info .gdlr-core-head i,
body.archive.tag .gdlr-core-blog-info .gdlr-core-head i{
    color: #ec4613 !important;
}
body.archive.category .gdlr-core-item-list a.gdlr-core-excerpt-read-more:hover,
body.archive.tag .gdlr-core-item-list a.gdlr-core-excerpt-read-more:hover{
    background-color: #2F2F2F !important;
}
body.archive.category .gdlr-core-pagination .page-numbers,
body.archive.tag .gdlr-core-pagination .page-numbers{
    background-color: #2F2F2F !important;
    transition: background-color 250ms ease-in-out;
    margin-bottom: 10px;
    border-radius: 8px !important;
}
body.archive.category  .gdlr-core-pagination .page-numbers.current,
body.archive.tag  .gdlr-core-pagination .page-numbers.current{
    background-color: #ec4613 !important;
}
body.archive.category  .gdlr-core-pagination .page-numbers:hover,
body.archive.tag  .gdlr-core-pagination .page-numbers:hover{
    background-color: #ec4613 !important;
}
/*Single Blog Page - Mods*/
body.wp-singular header .bigslam-single-article-date-wrapper{
    border-radius: 8px;
}
body.wp-singular header .bigslam-single-article-date-year{
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    background-color: #ec4613 !important;
}
body.wp-singular header .bigslam-blog-info .bigslam-head i{
    color: #ec4613 !important;
}
body.wp-singular article .bigslam-single-article-thumbnail img{
    border-radius: 8px;
}
body.wp-singular article .bigslam-single-article-content{
    color: #555555 !important;
}
body.wp-singular article .bigslam-single-article-content a{
    color: #ec4613 !important;
    transition: color 250ms ease-in-out;
}
body.wp-singular article .bigslam-single-article-content a:hover{
    color: #2F2F2F !important;
}
body.wp-singular article .bigslam-single-article-content img{
    border-radius: 8px;
}
/*Responsive Mods - Tablet*/
@media (max-width: 992px) and (min-width: 481px){
    .responsive-tab-wrapper .gdlr-core-container{
        padding: 0;
    }
    .page-header .gdlr-core-title-item-title{
        font-size: 60px !important;
    }
    .page-header span.gdlr-core-title-item-caption{
        font-size: 20px !important;
    }
}
@media (max-width: 480px){
    .page-header .gdlr-core-title-item-title{
        font-size: 28px !important;
    }
    .page-header span.gdlr-core-title-item-caption{
        font-size: 15px !important;
    }
}